#ifndef BASE64_H
#define BASE64_H

#include <stdbool.h>
#include <stddef.h>
#include <stdint.h>

char *base64_encode(const uint8_t *data, size_t size);
bool base64_decode(const char *in, uint8_t **data_ptr, size_t *size_ptr);

#endif
